<div class="navbar navbar-warning">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-warning-collapse">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="javascript:void(0)">AngFirest</a>
    </div>
    <div class="navbar-collapse collapse navbar-warning-collapse">
      <ul class="nav navbar-nav">
        <li class="active"><a href="#/buscar">Buscar</a></li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="#/ingreso">Ingresar</a></li>
        <li class="dropdown">
          <a href="bootstrap-elements.html" data-target="#" class="dropdown-toggle" data-toggle="dropdown">Leonid Ramirez
            <b class="caret"></b></a>
          <ul class="dropdown-menu">
            <li><a href="javascript:void(0)">Tableros</a></li>
            <li class="divider"></li>
            <li><a href="javascript:void(0)">Salir</a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</div>